5.2.0-git
04/23/2014

[#2952] Merge forward/vacation/sam functionality into Ingo
Summary Merge forward/vacation/sam functionality into Ingo
Queue Ingo
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester selsky (at) columbia (dot) edu
Created 11/10/2005 (3086 days ago)
Due
Updated 11/13/2013 (161 days ago)
Assigned
Resolved
Milestone
Patch No

History
11/13/2013 09:10:33 AM Jan Schneider Comment #5
State ⇒ Accepted
Reply to this comment
Nope, this is not complete yet.
11/13/2013 04:33:23 AM Michael Slusarz Comment #4
State ⇒ Resolved
Milestone ⇒
Reply to this comment
forward/vacation was merged into ingo long ago.
01/27/2011 04:20:45 PM Michael Rubinsky Comment #3
Milestone ⇒ 2.1
Reply to this comment
Bumping to a future release. Not a roadblocker.
12/21/2009 06:35:38 PM Jan Schneider Version ⇒ Git master
Milestone ⇒ 2
 
11/11/2005 04:01:09 PM Jan Schneider Comment #2
State ⇒ Accepted
Reply to this comment
I don't think SAM functionality makes sense in Ingo though.
11/10/2005 10:12:13 PM Matt Selsky Comment #1
State ⇒ New
Priority ⇒ 1. Low
Type ⇒ Enhancement
Summary ⇒ Merge forward/vacation/sam functionality into Ingo
Queue ⇒ Ingo
Reply to this comment
Split the filtering, forwarding, vacation and spam configuration in 
Ingo to allow different drivers to be used for different types of 
filtering.



Eg, we want to be able to use Sieve for filtering, but SQL for 
forwarding/vacation.